body, a, div, table, td, th, p {
	font-family:arial;
	font-size:0.95em;
	color:black;
}

span {
	font-family:arial;
	font-size:0.9em;
}

body {
	text-align:center;
	margin:0px;
	padding:0px;
}

img {
	border:0px;
}

A {
	font-size:1em;
	color: #00008B;
}

A.doDL {
	font-size:150%;
	font-weight:bold;
/*	display:block;*/
	height:50px;
	vertical-align:middle;
	margin:2px 0px 15px 0px;
}
span.petit {
	font-size:0.75em;
}


table.Entete  {
	width:100%;
	margin:0px;
	paddin:0px;
	margin-bottom:7px;
	background-image: url('../images/degrade.jpg');
	background-position:top left;
	background-repeat: repeat-y;		
}

Table.Entete TD {
	vertical-align: middle;
	padding:0px 7px;
}

Table.Entete TD.Left {
	text-align:left;
	padding-left:5px;
}

Table.Entete TD.Right {
	text-align:right;
	vertical-align: top;
}


div.LastVersion {
	font-size:0.8em;
	padding: 5px;
	float:right;
	font-weight: bold;
	border: solid 1px #7D80FF;
	color:#00008B;
	background-image: url('../images/bg-menu.jpg');
	background-position:top;
	background-repeat: repeat-x;	
	white-space: nowrap;
	clear:both;
}

div.ChangeLg {
	font-size:0.7em;
	padding: 0px;
	float:right;
	margin:0px;
	font-weight: bold;
	color:#00008B;
	clear:both;
	margin-bottom:7px;
	
}

.LastVersion A {
	font-weight:normal;
	color:#00008B;
	text-decoration: none;
}

A.VisitUS {
	padding-left:27px;
	background-image:url('../images/Flag-US.gif');
	background-position: left;
	background-repeat: no-repeat;
	text-decoration:none;
	font-weight:normal;
	
}

A.VisitFR {
	padding-left:27px;
	background-image:url('../images/Flag-FR.gif');
	background-position: left;
	background-repeat: no-repeat;
	text-decoration:none;
	font-weight:normal;
	
}

div.BigTitre {
	font-size: 1.6em;
	font-weight: bold;
	padding:0px;
	color: #00008B;
}

.BigTitre .petit {
	vertical-align:top;
	font-size:0.65em;	
	font-style:italic;
}

div.slogan {
	display:block;
	text-align:center;
	font-weight: bold;
	font-size	:1.8em;
	color:#008B00;
	padding:7px;
	margin-bottom:1em;
	font-style: italic;
	/*
	background-image: url('../images/bg-menu.jpg');
	background-position:top;
	background-repeat: repeat-x;		
	*/
}

div.slogan A {
	color:#008b00;
	text-decoration:none;
}

.Menu {
	display: block;
	float:left;
	clear:left;
	padding: 1px 2px 2px 2px;
	width: 120px;
	color:#00008B;
	text-align:left;
	font-weight: bold;
	font-size:1.2em;
	border:solid 1px #7D80FF;
	border-top:0px;
	border-right:0px;
	margin-right:5px;
	background-image: url('../images/bg-menu.jpg');
	background-position:bottom;
	background-repeat: repeat-x;
	margin-bottom:25px;
	white-space: nowrap;	
}

.Menu A {
	display:inline-block;
	color:black;
	text-decoration:none;
	margin:auto;
	margin-left: 7px;
	font-weight: normal;
	font-size:0.8em;	
}


.Menu B.Titre {
	display:block;
	font-size:0.9em;	
	text-align:center;
	margin-bottom:4px;
}

.Menu A.DL, A.DL {
	margin-left:-3px;
	margin-top:3px;
	font-weight:bold;
	background-image: url(../images/download.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left:20px;
}

.GoogleAdSense {
	display:block;
	float:left;
	clear:left;
}

A.rss {
	margin-left:15px;
}

#Contenu {
	display:block;
	text-align:left;
	margin:9px;
}

div.bloc {
	display:block;
	margin:0px 0px 25px 130px; /* on laisse une grosse marge à gauche pour le menu + espace de présentation */
	padding: 0px;
	padding-bottom:15px;
	border-bottom: dotted 1px #AAAAAA;	
	text-align:justify;
}

div.blocactu {
	font-size:1em;
	display:block;
	float:right;
	width:315px;
	margin-bottom:5px;
	margin-left:7px;
	padding:5px;
	text-align:justify;	
	border:dotted 1px #7D80FF;
	background-image: url('../images/bg-menu.jpg');
	background-position:bottom;
	background-repeat: repeat-x;	
}

div.blocactu LI {
	margin-left:-20px;
}

div.Titre {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #7D80FF;
	color: #00008B;
	margin-bottom: 5px;
	font-style: italic;
	padding-top:5px;
}

div.blocactu div.titre {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	border:0px;
	color: #00008B;
	text-indent: 0px;
	margin-bottom: 5px;
	padding-top:0px;
	font-style: italic;
	text-align: left;
	white-space:nowrap;
}

span.inedit {
	margin-left:5px;
	font-size: 1.3em;
	font-weight: bold;
	color: #008b00;
	font-style: italic;
}

Table.Screenshots TD {
	text-align:center;
}

Table.Screenshots TD IMG {
	border:0px;
} 

UL {
	margin: auto;
}

LI {
	margin:auto;
}

B.titre, B.Titre {
	display:block;
	color: #008b00;
	margin-bottom:4px;
	font-style: italic;
	font-size: 1.1em;
}

div.LienSitesPartenaires  {
	display:block;
	width:270px;
	height:125px;
	position:relative;
	vertical-align:top;
	margin:5px 5px 15px 5px;
	font-size:1em;
	float:left;
	padding:1px;
}

.Features LI {
	margin-left:0px;
	margin-bottom: 12px;
}

.MainFeatures B.Main {
	color:#008B00;
	font-weight:bold;
	font-size:	1.2em;
}
	

Table.Compare {
	border-collapse: collapse;
	border: solid 1px #000000;	
	margin-top: 0px;
	font-size:100%;
}

Table.Compare TH {
	font-size:100%;
	background-color: #C7CAFF;
	border: solid 1px #000000;
	font-weight: bold;
	text-align: center;
	padding:0px 2px;
}

Table.Compare TD {
	font-size:100%;
	text-align:center;
	border: solid 1px #000000;
}

Table.Compare IMG {
	vertical-align: middle;
}

Table.Compare TD.App {
	white-space: nowrap;
	text-align:left;
}

Table.Compare TD.App A {
	font-size:100%;
	text-align:left;
}
Table.Compare .AppPM  {
	background-color: #E8EAFF /*#EEF0FF*/;
}

div.PayPalCentered {
	margin-left:125px;
	display:block;
	text-align:center;
}

div.PayPalLeft {
	display:block;
	float:left;
}

div.PayPalRight {
	display:block;
	float:right;
}

img.flag {
	vertical-align:middle;
}

TD A { /* pour les liens des screenshots */
	font-size:1.3em;
}

span.indent  {
	padding-right:20px;
}

A:hover {
	text-decoration: underline;
	color:red;
}


Table.Version, Table.Version TD, Table.Version TD A {
font-size:100%;

}

Table.Version {
margin-bottom:15px;
border-collapse:collapse;
border-spacing:0px;
}

Col.Colonne1 {
text-align:right;
width:115px;
font-weight:bold;
padding:0px;
}

Col.Colonne2 {
padding:0px 0px 0px 5px;

}

object {
display:none;
}